/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package DataEntryBean;

/**
 *
 * @author 986137
 */
public class LoanDisbursementDetailBean {

    private String disburseMonth;
    private String disburseAmt;
    private String descDisburse;
    private String amtRemain;
    private String disbSchedule_table_id;
    private String loanAcctId;
    private String disburseMonthAmend;
    private String disburseAmtAmend;
    private String descDisburseAmend;
    private String amtRemainAmend;
    private String loanAcctIdAmend;

    public String getAmtRemainAmend() {
        return amtRemainAmend;
    }

    public void setAmtRemainAmend(String amtRemainAmend) {
        this.amtRemainAmend = amtRemainAmend;
    }

    public String getDescDisburseAmend() {
        return descDisburseAmend;
    }

    public void setDescDisburseAmend(String descDisburseAmend) {
        this.descDisburseAmend = descDisburseAmend;
    }

    public String getDisburseAmtAmend() {
        return disburseAmtAmend;
    }

    public void setDisburseAmtAmend(String disburseAmtAmend) {
        this.disburseAmtAmend = disburseAmtAmend;
    }

    public String getDisburseMonthAmend() {
        return disburseMonthAmend;
    }

    public void setDisburseMonthAmend(String disburseMonthAmend) {
        this.disburseMonthAmend = disburseMonthAmend;
    }

    public String getLoanAcctIdAmend() {
        return loanAcctIdAmend;
    }

    public void setLoanAcctIdAmend(String loanAcctIdAmend) {
        this.loanAcctIdAmend = loanAcctIdAmend;
    }

    public String getAmtRemain() {
        return amtRemain;
    }

    public void setAmtRemain(String amtRemain) {
        this.amtRemain = amtRemain;
    }

    public String getDescDisburse() {
        return descDisburse;
    }

    public void setDescDisburse(String descDisburse) {
        this.descDisburse = descDisburse;
    }

    public String getDisbSchedule_table_id() {
        return disbSchedule_table_id;
    }

    public void setDisbSchedule_table_id(String disbSchedule_table_id) {
        this.disbSchedule_table_id = disbSchedule_table_id;
    }

    public String getDisburseAmt() {
        return disburseAmt;
    }

    public void setDisburseAmt(String disburseAmt) {
        this.disburseAmt = disburseAmt;
    }

    public String getDisburseMonth() {
        return disburseMonth;
    }

    public void setDisburseMonth(String disburseMonth) {
        this.disburseMonth = disburseMonth;
    }

    public String getLoanAcctId() {
        return loanAcctId;
    }

    public void setLoanAcctId(String loanAcctId) {
        this.loanAcctId = loanAcctId;
    }
}
